#top .av-special-heading.av-ml0g0fv0-028d2f297420ef3ccf8b239c5c182f17{
padding-bottom:10px;
}
body .av-special-heading.av-ml0g0fv0-028d2f297420ef3ccf8b239c5c182f17 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml0g0fv0-028d2f297420ef3ccf8b239c5c182f17 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ml0g1m8s-5feb2089cb062e3e592cadc880b1cc6a{
padding-bottom:10px;
}
body .av-special-heading.av-ml0g1m8s-5feb2089cb062e3e592cadc880b1cc6a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ml0g1m8s-5feb2089cb062e3e592cadc880b1cc6a .av-subheading{
font-size:15px;
}

